h1{
    margin-top: 55px;
    margin-bottom: 0px;
    font-size: 30pt;
    color: #f2f2f2;
}
p{
    color: #f2f2f2;
    playbutton-align: left;
    font-size: 15px;
    margin-top: 0;
    margin-bottom: 40px;
  }

#Modal{
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    width: 100vw;
    height: 100vh;
    z-index: 1000;
}

#playbutton{
    width: 20%;
    opacity: .5;
    transition-duration: 150ms;
}

#Modalvv:hover #playbutton{
    width: 22%;
    opacity: .8;

}

.Modal-Content {
    max-width: 1050px;
    aspect-ratio: 5/3;
    background-color: #111315;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    border-radius: 10px;
}

.Shown{
    display: block;
}

.Modal-Left{
    float: left;
    height: 100%;
    width: 40%;
    display: grid;
    place-items: center;
}

.Modal-Right{
    float: right;
    height: 100%;
    width: auto;
    max-width: 55%;
    padding-right: 10px;
    /* background-color:blue; */
}

.Modal-vv{
    aspect-ratio: 9/16;
    /* background-color: aqua; */
    height: 80%;
    width: 30vw;
    max-width: 250px;
    border-radius: 10px;
    margin-left: 10%;
    background-position: center;
    background-size: cover;
    display: grid;
    place-items: center;
    cursor: pointer;
}

.TAG{
    color: #f2f2f2;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 15px;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-right: 10px;
    margin-left: 0px;
    background-color: #111315;
    border-radius: 20px;
    padding-top: 5px;
    padding-bottom: 7px;
    padding-right: 25px;
    padding-left: 25px;
    /* font-weight: bold; */
    width: max-content;
    float: left;
    
}

.Blue{
    box-shadow: 0px 0px 8px 0px #b2d1ff;
    color: #b2d1ff;
}

.Green{
    box-shadow: 0px 0px 8px 0px #b2ffb8;
    color: #b2ffb8;
}

.Red{
    box-shadow: 0px 0px 8px 0px #ffb2b2;
    color: #ffb2b2;
}

.Orange{
    box-shadow: 0px 0px 8px 0px #ffd3b2;
    color: #ffd3b2;
}

.Purple{
    box-shadow: 0px 0px 8px 0px #ffb2ea;
    color: #ffb2ea;
}

#InteractionWrap{
    width: 40%;
    height: 20%;
    display: flex;
    justify-content: space-between;
}

#InteractionWrap2{
    width: 40%;
    height: 20%;
    display: flex;
    justify-content: space-between;
}

.InteractionBox{
    /* display: flex;
    width: 80px;
    text-align: center;
    justify-content:center; */
}

.IconViews{

    /* display: flex;
    text-align: center;
    justify-content:center;
    width: 100%; */
}

.IconLikes{

}

.IconComments{

    /* display: flex;
    text-align: center;
    justify-content:center;
    width: 100%; */
}

#InteractionViews{ 
    /* display: flex;
    text-align: center;
    justify-content:center;   
    width: 100%; */
}
#InteractionLikes{
    /* display: flex;
    text-align: center;
    justify-content:center;
    width: 100%; */
}
#InteractionComments{
    /* display: flex;
    text-align: center;
    justify-content:center;
    width: 100%; */
}


.centerP{
    display: flex;
    justify-content: center;
    font-weight: bold;
}